<?php

function _translator_faxserveruser_es(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Número llamadas: <calls>',

        // 
        'Command output:'
        => 'Comando de salida:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Comando <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Fecha <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => '¡Hola <user-name>!',

        // 
        'Dear admin'
        => 'Estimado administrador',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Duración: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Tipo de error: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Descripción del error: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Error en el documento fax entrante.',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Fax no enviado al <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Fax enviado al <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Nombre del archivo: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Tiene <calls> llamadas perdidas.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Número páginas: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Por favor, contácte a su administrador para resolver el problema.',

        // 
        'Please try again in a few minutes.'
        => 'Por favor, inténtelo de nuevo en unos minutos.',

        // 
        'Please try again.'
        => 'Por favor, inténtelo de nuevo.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'ID del destinatario: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Código de devolución: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Por favor, si persiste el problema consulte a su administrador.',

        // 
        'Sorry,'
        => '¡Lo sentimos!',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Paso: <step>',

        // 
        'The called party is busy.'
        => 'El interlocutor está ocupado.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'El destinatario ha respuesto la llamada, pero no se trata de un dispositivo Fax.',

        // 
        'The remote station has not answered the call.'
        => 'El destinatario no ha respuesto la llamada.',

        // 
        'This might be a temporary problem.'
        => 'Puede tratarse de un problema temporal.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Hora <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'Se ha producido un error durante el comando.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'Se ha producido un error.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'Se ha producido un error durante la conversión del archivo(s) con ghostscript.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'Se ha producido un error con el archivo Zip.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'Imposible copiar el documento.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'No se han podido comprobar los derechos de envío o recepción de fax.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'El correo no incluye documentos adjuntos.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'Ha recibido un fax del número siguiente: <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'El documento ha sido enviado con éxito al siguiente número <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'El documento adjunto para <remote-number> no ha podido ser entregado.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Fax entrante de \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'No se ha podido iniciar OpenOffice',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Estado: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$63t A:$-20R$tPágina: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'Especifique destinatario en los campos "Para" y "CC".',

        // 
        'Remote number: <remote-number>'
        => 'Número destinatario: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'La llamada fax entrante ha sido rechazada.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Usuario: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'El correo no pudo enviarse al usuario.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'No se ha configurado ningún correo electrónico para el usuario.',

        // 
        'user'
        => 'Usuario',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'No se ha podido localizar su correo electrónico en la PBX.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'No se ha podido abrir el documento adjunto \'<attachment>\'.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'No se ha podido convertir el documento adjunto \'<attachment>\'.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'No dispone de autorización para enviar o recibir documentos via fax.',

        // 
        'The fax job was canceled by the admin.'
        => 'El admin. ha interrumpido el fax',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'El documento adjunto para <remote-number> no ha podido ser entregado.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Número interlocutor: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Número destinatario: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Número remitente: <remote-number>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$89t Página: $p$P$c',

        // 
        'unknown'
        => 'desconocido',

    );
}

?>